/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation {
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  /*margin: 0;
  padding: 0;*/
  /* text-align: left; LTR */
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  /*float: left; 
  padding: 0 10px 0 0;*/
}

.region-navigation {
}

/*
 * Main menu and Secondary menu links
 */

#secondary-menu {
  float: right;
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {
}
